<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgCurr" ItogExpandToItem="" IDForm="0" ActMode="Yes" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="ImpZeroPosition" Value="No" Caption="Позиции без выполнения"/>
			</Folder>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="No" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Item Name="HiddenItgVidRab" Value="No" Caption="Скрывать итоги по видам работ"/>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgSmeta" Caption="Настроить вид итогов" Value="Yes" Type="Radio"/>
			</Folder>
		</Folder>
		<Folder Caption="Ресурсная часть по позиции">
			<Item Name="ImpZatrPart" Value="Yes" Caption="Выводить затратные части для позиций в акте">
				<Item Name="ZeroPrice" Value="No" Caption="Выводить Нерасцененные ресурсы"/>
				<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="Yes" Caption="Материалы"/>
				<Item Name="ChangeRes" Value="Yes" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="Yes" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="Yes" Caption="Выводить добавленные ресурсы"/>
			</Item>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
